body {
	background-color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
}

ul {
	margin-top: 4px;
}

nobr  {  white-space: nowrap;  hyphens: none;  }

@media print {
	.noPrint { visibility: hidden; }
}

/* ----------------------------------------------------------- */

#ojPage {
	max-width: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;/* 	margin: 0 0 20px 0; */
 	padding: 10;
 	background-color: white;
}

/* ----------------------------------------------------------- */

/* Learned how to center the text in the image from <https://www.w3schools.com/howto/howto_css_image_text.asp>. */

.ojTopBannerContainer {
  position: relative;
  text-align: center;
  color: white;
}

.ojTopBannerCenteredText {
	font-size: 64px;
	font-style: italic;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-decoration: none;
	margin: 0px;
	background-color: transparent;
	color: black;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* ----------------------------------------------------------- */

.ojTopNavBar {
	width: 100%;
 	margin-bottom: 14px;
	margin-left: auto;
	margin-right: auto;
}

.ojTopNavBar a {
/* 
	display: inline-block;
 */
	width: 30%;
	padding-top: 2px;
	padding-right: 24px;
	padding-bottom: 3px;
	padding-left: 24px;
	line-height: 28px;

	text-align: center;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;

	color: black;
	background-color: white;
	border: solid gray 1px;
}

.ojTopNavBar a:hover {
	background-color: lightgray;
}

.ojTopNavBar a:active {
	color: white;
	background-color: gray;
}

/* ----------------------------------------------------------- */

.ojSpecialMessage {
	width: 85%;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;

	border: solid blue 3px;
	color: blue;
}

/* ----------------------------------------------------------- */

.ojSidebarLink {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
/* 
	text-decoration: none;
 */
}

/* ----------------------------------------------------------- */

.ojSidebarLinksGroupHeader {
	font-weight: bold;
	background-color: lightgray;
	margin-top: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

/* ----------------------------------------------------------- */

.ojWelcomeAudio {
	color: black;
	border: solid gray 1px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-bottom: 4px;
	background-color: white;
	text-decoration: none;
	text-align: center;
	cursor: default;
	
	/* Support for `user-select`: <https://caniuse.com/user-select-none>. */
	user-select: none;
	-webkit-user-select: none;
}

.ojWelcomeAudio:hover {
	background-color: lightgray;
}

/* ----------------------------------------------------------- */

.ojMajorSectionTable {
	width: 100%;
	border-collapse: collapse;
 	margin-bottom: 8px;
}

/* ----------------------------------------------------------- */

.ojMainContentTableCell {
	vertical-align: top;
	padding-left: 6px;
}

.ojMainContentTableCell h2 {
	margin-top: 0px;
}

/* ----------------------------------------------------------- */

.ojMinorSectionTable {
	width: 100%;
}

.ojMinorSectionTable tr th {
	background-color: #CCCCCC;
	text-align: center;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
}

/* ----------------------------------------------------------- */

.ojScheduleTable {
	border-collapse: collapse;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
}

.ojScheduleTable tr th {
	border: solid gray 1px;
	padding: 1px 6px 1px 6px;
	background-color: transparent;
	font-weight: bold;
}

.ojScheduleTable tr td {
	border: solid gray 1px;
	padding: 1px 8px 1px 8px;
}

/* ----------------------------------------------------------- */

.ojScheduleLegend {
	text-align: center;
	margin-top: 0px;
	font-size: 90%;
}

